## hrp traceroute

run integrated traceroute command

```
hrp traceroute $url [flags]
```

### Options

```
  -h, --help           help for traceroute
  -m, --max-hops int   Set the max number of hops (max TTL to be reached) (default 30)
  -q, --queries int    Set the number of probes per each hop (default 1)
      --save-tests     Save traceroute result as json
```

### SEE ALSO

* [hrp](hrp.md)	 - Next-Generation API Testing Solution.

###### Auto generated by spf13/cobra on 21-Aug-2022
